Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1509972 - atop fails to start after reboot
Summary: atop fails to start after reboot
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: atop
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-06 13:40 UTC by BasG
Modified: 2019-03-08 14:43 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-08 14:43:46 UTC


Attachments (Terms of Use)

Description BasG 2017-11-06 13:40:39 UTC
Description of problem:
Atop fails to start after reboot.

Version-Release number of selected component (if applicable):
2.1-1

How reproducible:

Steps to Reproduce:
1. Reboot the machine

Actual results:
Atop fails to start.

The following lines are posted in /var/log/messages:
Oct  3 20:03:46 [hostname] systemd: Starting advanced interactive monitor...
Oct  3 20:03:46 [hostname] systemd: Started advanced interactive monitor.
Oct  3 20:03:47 [hostname] systemd: atop.service: main process exited, code=exited, status=7/NOTRUNNING
Oct  3 20:03:47 [hostname] systemd: Unit atop.service entered failed state.
Oct  3 20:03:47 [hostname] systemd: atop.service failed.

After issuing `systemctl start atop.service` we see in /var/log/messages:
Oct  3 20:04:01 [hostname] systemd: Starting advanced interactive monitor...
Oct  3 20:04:01 [hostname] systemd: Started advanced interactive monitor.
Oct  3 20:04:01 [hostname] kernel: Process accounting resumed

Expected results:
Atop starts

Additional info:
We found this old bug report (closed without resolution), that might be related, although it's symptoms arent exactly identical: https://bugzilla.redhat.com/show_bug.cgi?id=1293995

Comment 1 Marco Rodrigues 2018-02-11 14:05:34 UTC
Hi,

Please try with version 2.3.0 that is available now.

Thanks.

Comment 2 Marco Rodrigues 2019-03-08 10:58:15 UTC
This bug report should be closed.


Note You need to log in before you can comment on or make changes to this bug.